/*
pour bilan mobile
*/
/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0;padding:0;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none; color:black}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
.underline{	padding-bottom:5px;	border-bottom: 1px solid #eee; margin:0 0 20px 0;}/* Add 5px bottom padding and a underline */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*end reset*/
 body{
	   font-family: 'Iceland', cursive;
	  background:#FFF;
	  
	  
 }
 

 
 .surligneur
{
color:black;/*orange*/

text-align:left;
vertical-align: center;
z-index: 2;
font-size:1.6em;	

 }
 .surligneur2
{
color:black;/*orange*/
font-style:none;
text-align:left;
vertical-align: center;
z-index: 2;
font-size:1.2em;	

 }

 .wrap{
	width:95%;
	margin:0 auto;
	padding:5%;
 }
 .carte{
float: left;
margin:2px;

}
.chek {
    width:15%; 
    border-radius:3px 0 3px 3px;
    -moz-border-radius:3px 0 3px 3px;
    margin-left: 4px;
	background: #F2CE89;
	
	color:black;
	border:2px solid #DAB430;
	/*float:left;*/
}
.variable {color:#2E2E2E;text-align:left;vertical-align: center;z-index: 2; float:left;margin-right:2px }

.separation /*centre d'intérêts blanc */
{color: #C08011;text-align: left;vertical-align:center;padding:2%;margin:1%;
border:1px solid #6A6A69;background:white;border-radius:15px;
width:90%; }

.separation-une /*centre d'intérêts blanc */
{color: white;text-align: center;vertical-align:center;padding:2%;margin:1%;
border:1px solid #00ADEF;background:#BCE00A;border-radius:10px;
width:90%; }
.separation2
{color: #C08011;text-align: left;vertical-align:center;padding:2%;margin:1%;margin-top:4px;
border:1px solid #6A6A69;background:#F8F3DF;border-radius:15px;font-size:0.90em;
width:90%; }
.zone {float:left;background:#F8F3DF;color:#625F5F;font-size:0.90em;padding:2%;margin:1%;margin-top:5%;text-align:left}
.zone h3 {color:black;font-size:1.2em;}

.zone-fiche
{text-align:center;vertical-align:center;padding:2%;margin:1%;margin-top:5%;
border:1px solid #C08011;background:#F8F3DF;border-radius: 15px;
width:90%;font-size:0.8em}
.zone-fiche h4 {color:black;font-size:120%; }
.boite_validation
{text-align:center;vertical-align:center;padding:2%;margin:1%;margin-top:5%;
border:1px solid #C08011;background:#F8F3DF;border-radius: 15px;
width:90%; }

#small {font-size:70%;line-height:0.6em;}
#small2 {font-size:0.8em;line-height:1em; padding:2px;margin-bottom:4px;text-align:justify}
#small2.a{font-size:0.9em; color:black;padding:2px;}
#small3 {font-size:1.1em;line-height:1em; text-align:left}
.fleche 	{display:block;
    margin-left: auto;
    margin-right: auto;}

.float {
    float:left;
    *display:inline;
    zoom:1;
}
.complement
{color:black;padding-top:3px;vertical-align:center;padding:2%;}

 .header_top{	
	background: #FFF;
 }
  .logo{
	text-align:center;
 }
 .nav-item {
    float:left;
    *display:inline;
    zoom:1;
}
.nav-item a:hover,.nav-item a.active{
	color:#EBC541;
}
.nav-mobile {
    display: none;
	cursor: pointer;
	float:left;
	background: url(../images/nav_icon.png) no-repeat;
	height:22px;
	width:22px;
	margin-top:15px;
}
    .nav-mobile {
        display:block;
    }
    .nav {
        width:100%;
    }
    .nav-list {
        display:none;
    }
    .nav-item {
        width:100%;
        float:none;
    }
    .nav-item a{
		font-size:1em;
		color: #222;
		font-weight:500;
		display:block;
		padding:8px 10px;
	    -webkit-transition: all .5s;
	   	-moz-transition: all .5s;
	   	-o-transition: all .5s;
	   -ms-transition: all .5s;
	    transition: all .5s;
   }
   .nav-active, .nav-active-inner .nav-inner {
        display:block;
  }

.login{
	text-align:center;
	margin:5%;
}
.login a{
	    display:inline-block;
 	    -webkit-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 1px 1px #381664;
		-moz-box-shadow:inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 1px 1px #381664;
		 box-shadow:inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 1px 1px #381664;
	    background: #F8F3DF;
		background: -moz-linear-gradient(top,  #F8F3DF 0%, #E0D25D 0%, #F8F3DF 100%, #F6D54F 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F8F3DF), color-stop(0%,#E0D25D), color-stop(100%,#F8F3DF), color-stop(100%,#F6D54F));
		background: -webkit-linear-gradient(top,  #F8F3DF 0%,#E0D25D 0%,#F8F3DF 100%,#F6D54F 100%);
		background: -o-linear-gradient(top,  #F8F3DF 0%,#E0D25D 0%,#F8F3DF 100%,#F6D54F 100%);
		background: -ms-linear-gradient(top,  #F8F3DF 0%,#E0D25D 0%,#F8F3DF 100%,#F6D54F 100%);
		background: linear-gradient(to bottom,  #F8F3DF 0%,#E0D25D 0%,#F8F3DF 100%,#F6D54F 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F8F3DF', endColorstr='#F6D54F',GradientType=0 );
	  border: 1px solid #F7BF29;
	  color: black;
	  font-size:0.85em;
	  font-style:bold;
	  border-radius:1px;
	  -webkit-border-radius:1px;
	  -moz-border-radius:1px;
	  -o-border-radius:1px;
 }
 .login a:hover{
 	    color:#FFF;
 	    background: #F6D54F;
		background: -moz-linear-gradient(top,  #F6D54F 0%, #EECB40 0%, #E0D25D 100%, #F4D542 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F6D54F), color-stop(0%,#EECB40), color-stop(100%,#E0D25D), color-stop(100%,#F4D542));
		background: -webkit-linear-gradient(top,  #F6D54F 0%,#EECB40 0%,#E0D25D 100%,#F4D542 100%);
		background: -o-linear-gradient(top,  #F6D54F 0%,#EECB40 0%,#E0D25D 100%,#F4D542 100%);
		background: -ms-linear-gradient(top,  #F6D54F 0%,#EECB40 0%,#E0D25D 100%,#F4D542 100%);
		background: linear-gradient(to bottom,  #F6D54F 0%,#EECB40 0%,#E0D25D 100%,#F4D542 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F6D54F', endColorstr='#F4D542',GradientType=0 );
 }
 .login a:active{
	    -webkit-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 2px 1px rgba(58, 22, 104, 0.81);
		-moz-box-shadow:inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 2px 1px rgba(58, 22, 104, 0.81);
		 box-shadow:inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 2px 1px rgba(58, 22, 104, 0.81);
		 border: 1px solid #51258A;
		 background:#622EA5;
}










/********** Login *************/
/*-------LOGIN STARTS HERE -------*/
#loginContainer {
    position:relative;
}
#loginContainer a span{
  display:block;
  padding:3px 15px;
}
/* Login Button */
#loginButton { 
    display:inline-block;  
    position:relative;
    z-index:30;
    cursor:pointer;
}
/* Login Box */
#loginBox {
    position:absolute;
    top:10px;
    right:5%;
	left:5%;
    display:none;
    z-index:29;
}
#loginForm:after {
	content: '';
	position: absolute;
	right:20px;
	top: -10px;
	border-left:10px solid rgba(0, 0, 0, 0);
	border-right:10px solid rgba(0, 0, 0, 0);
	border-bottom:10px solid #E09709;
}
/* Login Form */
#loginForm {
 padding:2%;margin:1%;
    width:248px; 
    border-radius:3px 0 3px 3px;
    -moz-border-radius:3px 0 3px 3px;
    margin-top: 0px;
	background: #E4C867;
	border: 1px solid #E09709;
}
#loginForm fieldset {
    margin:0 0 10px 0;
    display:block;
    border:0;
    padding:0;
}
fieldset#body {
    border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    -o-border-radius:3px;
    padding:15px 15px;
    margin:0;
}
#loginForm #checkbox {
    width:auto;
    margin:3px 6px 0 0;
    float:left;
    padding:0;
    border:0;
    *margin:-3px 9px 0 0; /* IE7 Fix */
}
#body label {
    color:#FFF;
    margin-left:12px;
    display:block;
    float:left;
    font-size:0.8em;
}

#loginForm #body fieldset label{
    display:block;
    float:none;
    margin:0 0 6px 0;
}
#body label i{
	color: #383838;
	text-shadow: 1px 1px #929292;
    font-weight:500;
}
/* Default Input */
#loginForm input {
    width:92%;
    border:1px solid #DADADA;
	color: #222;
	background:#FFF;
    padding:8px 8px;
    font-size:0.85em;
    font-family: 'Iceland', sans-serif;
    -webkit-apperance:none;
}
/* Sign In Button */
#loginForm #login {
    width:auto;
    float:left;
    font-family: 'Iceland', sans-serif;
    background:#CF9931;
    color:#fff;
    font-size:0.8em;
    padding:8px 15px;
    border:none;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    -webkit-apperance:none;
    margin:0 12px 0 0;
    cursor:pointer;
    *padding:7px 2px 8px 2px; /* IE7 Fix */
    transition: all .5s;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	-moz-border-radius:2px; -webkit-border-radius:2px; -o-border-radius:2px;
}
#loginForm #login:hover {
	background:#57229B;
}
/* Forgot your password */
#loginForm span{
    display:block;
    padding:0px 15px 15px 15px;
}
#loginForm span a{
    color:#383838;
    text-shadow:1px 1px #929292;
    font-size:0.8em;
    font-weight:500;
    background: none;
	border: none;
	box-shadow: none;
}
#loginForm span a:hover{
	text-decoration:underline;
}
input:focus {
    outline:none;
}
/*** main  ici dans content top le fond****/
/*** main  ici dans content top le fond****//*** main  ici dans content top le fond****/
/*** main  ici dans content top le fond****/
.content_top{	
	position:relative;
	background:#F8F3DF;
	background:white;
}
.banner_desc{
	float:left;
	width:100%;
	
	text-align:center;
	color: #955D15;
	font-weight:200;
	text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.31);
	font-family: 'Iceland', sans-serif;
	font-size:0.90em;
}
.banner_desc h1{
	font-size:1.3em;	
	color:#3C4042;
	text-align:left;
	padding:5px;
}
.banner_desc h1 span{
	font-weight:bold;
}
.banner_desc h3{
	font-size:1em;
	margin-top:10px;
}
.banner_desc a.play_icon{
	display:block;
}
.banner_desc h3 span{
	font-weight:bold;
}
.banner_desc p{
	font-size:1em;
	font-style:italic;
	padding:5px;
	text-align:left;
}
.sign_up{
	margin-top:1em;
}
.sign_up input[type="text"]{
	padding:6px 8px 9px;
	width:170px;
	margin:0;
	border:25px solid #6B36AF;
	border-radius:15px;
	background:#FFF;
	font-size:0.85em;
	color:#9E9E9E;
	outline:none;
	font-family: 'Iceland', sans-serif;
	box-shadow:0px 0px 5px #6B36AF;
	-webkit-box-shadow:0px 0px 5px #6B36AF;
	-moz-box-shadow:0px 0px 5px #6B36AF;
	-o-box-shadow:0px 0px 5px #6B36AF;
    -webkit-apperance:none;
}
.sign_up input[type="text"]:focus{
	color:#686868;
}
.sign_up input[type="submit"]{
	    -webkit-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 2px 1px rgba(58, 22, 104, 0.81);
		-moz-box-shadow:inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 2px 1px rgba(58, 22, 104, 0.81);
		 box-shadow:inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 2px 1px rgba(58, 22, 104, 0.81);
	    background: #F8F3DF;
		background: -moz-linear-gradient(top,  #F8F3DF 0%, #E0D25D 0%, #F8F3DF 100%, #F6D54F 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F8F3DF), color-stop(0%,#E0D25D), color-stop(100%,#F8F3DF), color-stop(100%,#F6D54F));
		background: -webkit-linear-gradient(top,  #F8F3DF 0%,#E0D25D 0%,#F8F3DF 100%,#F6D54F 100%);
		background: -o-linear-gradient(top,  #F8F3DF 0%,#E0D25D 0%,#F8F3DF 100%,#F6D54F 100%);
		background: -ms-linear-gradient(top,  #F8F3DF 0%,#E0D25D 0%,#F8F3DF 100%,#F6D54F 100%);
		background: linear-gradient(to bottom,  #F8F3DF 0%,#E0D25D 0%,#F8F3DF 100%,#F6D54F 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F8F3DF', endColorstr='#F6D54F',GradientType=0 );
	  display: inline-block;
	  border: 1px solid #F7BF29;
	  padding:7px 20px;
	  font-size:0.85em;
	  font-family: 'Iceland', sans-serif;
	  color: #FFF;
	  margin: 0;
	  text-decoration: none;
	  cursor:pointer;
	  outline:none;
	  border-radius:1px;
	  -webkit-border-radius:1px;
	  -moz-border-radius:1px;
	  -o-border-radius:1px;
	 -webkit-transition: all 0.5s ease;
	  -moz-transition: all 0.5s ease;
	  -o-transition: all 0.5s ease;
      transition: all 0.5s ease;
      -webkit-apperance:none;
}
.sign_up input[type="submit"]:hover{
	    background: #F6D54F;
		background: -moz-linear-gradient(top,  #F6D54F 0%, #EECB40 0%, #E0D25D 100%, #F4D542 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F6D54F), color-stop(0%,#EECB40), color-stop(100%,#E0D25D), color-stop(100%,#F4D542));
		background: -webkit-linear-gradient(top,  #F6D54F 0%,#EECB40 0%,#E0D25D 100%,#F4D542 100%);
		background: -o-linear-gradient(top,  #F6D54F 0%,#EECB40 0%,#E0D25D 100%,#F4D542 100%);
		background: -ms-linear-gradient(top,  #F6D54F 0%,#EECB40 0%,#E0D25D 100%,#F4D542 100%);
		background: linear-gradient(to bottom,  #F6D54F 0%,#EECB40 0%,#E0D25D 100%,#F4D542 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F6D54F', endColorstr='#F4D542',GradientType=0 );
}
.sign_up input[type="submit"]:active{
	    -webkit-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 2px 1px rgba(58, 22, 104, 0.81);
		-moz-box-shadow:inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 2px 1px rgba(58, 22, 104, 0.81);
		 box-shadow:inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 2px 1px rgba(58, 22, 104, 0.81);
		 border: 1px solid #51258A;
		 background:#622EA5;
}
.ipad{
	float:right;
	width:100%;
    margin-bottom: -6em;
	padding-top:1em;
}
.ipad img{
	display:block;
}
/**** Content top ****/
.features{
	background:#FFF;
	padding:4em 0 2em 0;
	text-align:center;
}
.features h2,.dashborder_img h2,.content_bottom h2{
	font-size:1.8em;
	color:#222;
	padding:10px 0;
	font-weight:300;
}
.features h2 span,.dashborder_img h2 span,.content_bottom h2 span{
	font-weight:bold;
	color:#F8F3DF;
}
.features h4,.dashborder_img h4,.content_bottom h4{
	font-size:0.9em;
	color:#222;
	font-weight:300;
}
/*  GRID OF Four   ============================================================================= */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1;
}
.grid_1_of_4{
	display: block;
	float:left;
	margin: 0;
}
.grid_1_of_4:first-child { 
	margin-left: 0; 
} 
.images_1_of_4 {
	width:100%;
	padding: 1.5% 0;
	text-align: center;
}
.images_1_of_4  img{
	max-width:100%;
	display: block;
	margin: 0 auto;
}
.images_1_of_4  h3{
	font-size:1.2em;
	color:#222;
	font-weight:600;
}
.images_1_of_4  h3 span{
	color:#d4d4d4;
}
.images_1_of_4  p{
	font-size:1em;
	color:#222;
	text-align: center;
	margin: 0 auto;
	padding:10px 0;
	line-height:1.6em;
}
.button{
	text-align:center;
	margin-top:1em;
}
.button a{
	    display:inline-block;
	    -webkit-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 1px 1px #381664;
		-moz-box-shadow:inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 1px 1px #381664;
		 box-shadow:inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 1px 1px #381664;
	    background: #F8F3DF;
		background: -moz-linear-gradient(top,  #F8F3DF 0%, #E0D25D 0%, #F8F3DF 100%, #F6D54F 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F8F3DF), color-stop(0%,#E0D25D), color-stop(100%,#F8F3DF), color-stop(100%,#F6D54F));
		background: -webkit-linear-gradient(top,  #F8F3DF 0%,#E0D25D 0%,#F8F3DF 100%,#F6D54F 100%);
		background: -o-linear-gradient(top,  #F8F3DF 0%,#E0D25D 0%,#F8F3DF 100%,#F6D54F 100%);
		background: -ms-linear-gradient(top,  #F8F3DF 0%,#E0D25D 0%,#F8F3DF 100%,#F6D54F 100%);
		background: linear-gradient(to bottom,  #F8F3DF 0%,#E0D25D 0%,#F8F3DF 100%,#F6D54F 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F8F3DF', endColorstr='#F6D54F',GradientType=0 );
	  border: 1px solid #F7BF29;
	  padding:8px 30px;
      font-size:1.2em;
      font-weight:300;
	  color: #FFF;
	  text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.31);
	  border-radius:2px;
	  -webkit-border-radius:2px;
	  -moz-border-radius:2px;
	  -o-border-radius:2px;
}
.button a:hover{
	    background: #F6D54F;
		background: -moz-linear-gradient(top,  #F6D54F 0%, #EECB40 0%, #E0D25D 100%, #F4D542 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F6D54F), color-stop(0%,#EECB40), color-stop(100%,#E0D25D), color-stop(100%,#F4D542));
		background: -webkit-linear-gradient(top,  #F6D54F 0%,#EECB40 0%,#E0D25D 100%,#F4D542 100%);
		background: -o-linear-gradient(top,  #F6D54F 0%,#EECB40 0%,#E0D25D 100%,#F4D542 100%);
		background: -ms-linear-gradient(top,  #F6D54F 0%,#EECB40 0%,#E0D25D 100%,#F4D542 100%);
		background: linear-gradient(to bottom,  #F6D54F 0%,#EECB40 0%,#E0D25D 100%,#F4D542 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F6D54F', endColorstr='#F4D542',GradientType=0 );
}
.button a img{
	vertical-align: middle;
	margin-bottom: 2px;
}
/********** Customize dashboard *******/
.dashborder_img{
	padding:2em 0;
	text-align:center;
	background:#FAFAFA;
	box-shadow:inset 0px 0px 10px #EBEBEB;
	-webkit-box-shadow:inset 0px 0px 10px #EBEBEB;
	-moz-box-shadow:inset 0px 0px 10px #EBEBEB;
	-o-box-shadow:inset 0px 0px 10px #EBEBEB;
}
.dashborder_img img{
	margin-top:2em;
}
/******** Content bottom *********/
.content_bottom{
	margin:2em 0 0 0;
	text-align:center;
}
.customers_grids{
   padding-top:2em;
}
/*  GRID OF THREE   ============================================================================= */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1;
}
.grid_1_of_3{
	display: block;
	float:left;
	margin-bottom:2em;
}
.grid_1_of_3:first-child { 
	margin-left: 0; 
} 
.images_1_of_3 {
	width:100%;
	padding:0%; 
}
.images_1_of_3  img {
	max-width:100%;
	display:block;
	margin:0 auto;
	padding: 5px;
	box-shadow:0px 0px 5px #CCC;
	-webkit-box-shadow: 0px 0px 5px #CCC;
	-moz-box-shadow:0px 0px 5px #CCC;
	-o-box-shadow:0px 0px 5px #CCC;
    border-radius: 10em;
    -webkit-border-radius: 10em;
    -moz-border-radius: 10em;
    -o-border-radius: 10em;
    -ms-border-radius: 10em;
}
.images_1_of_3  h3{
	font-size: 1.3em;
	font-weight:500;
	padding-top: 20px;
}
.images_1_of_3  h3 a{
	 color:#3F3F3F;
	 -webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.images_1_of_3  h3 a:hover{
     color:#252525;
}
.images_1_of_3  h5{
	font-size:1em;
	color: #222;
	padding-top:5px;
	font-weight:300;
}
.customer_desc{
    margin:5%;
    box-shadow:0px 0px 5px #A5A5A5;
    -webkit-box-shadow:0px 0px 5px #A5A5A5;
    -moz-box-shadow:0px 0px 5px #A5A5A5;
    -o-box-shadow:0px 0px 5px #A5A5A5;
	border-radius: 1em;
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	-o-border-radius: 1em;
	margin-bottom:2em;
	position:relative;
}
.customer_desc p{
	font-size:1em;
	color:#131313;
	line-height:1.8em;
	padding:12%;
}
.customer_desc span.quotes{
	width:30px;
	height:30px;
	display:inline-block;
	position:absolute;
}
.customer_desc span.up{
	background:url(../images/qutoes.png) no-repeat left;
	left:0.5em;
	top:1em;
}
.customer_desc span.down{
	background:url(../images/qutoes.png) no-repeat right;
	right:0.5em;
    bottom:1em;
}
.customer_desc span.testimonial-arrow{
	width:55px;
	height:20px;
	display:inline-block;
	background:url(../images/testimonial.png) no-repeat;
	position: absolute;
	left: 6.5em;
	bottom:-18px;
}
/**** Footer ****/
  .footer{	
  	padding:15px 0;
    background:#222222;
 }
 /*  GRID OF FOUR   ============================================================================= */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1;
}
.col_1_of_4{
	display: block;
	float:left;
	margin: 0;
}
.col_1_of_4:first-child { margin-left: 0; } /* all browsers except IE6 and lower */
	
.span_1_of_4 {
	width:94%;
	padding:3%; 
}
.span_1_of_4  h3{
	color: #FFF;
	font-size: 1.4em;
	padding-bottom:15px;
}
.list li a{
	display:inline-block;
	font-size:0.85em;
	font-weight:300;
	padding:6px 0px;
	color:#CCC;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.list  li a:hover{
	color:#FFF;
}
.social-icons{
	margin-top:2em;
}
.social-icons li a img{
	vertical-align:middle;
	padding-right:5px;
	opacity:0.7;
}
.list  li a:hover > img{
	opacity:1;
}
 .copy_right{
	padding:20px 0;
	text-align:center;
	background:#F8F3DF;
}
  .copy_right p{
	font-size:0.85em;
	color:#D6B6FF;
	line-height:1.8em;
 }
 .copy_right p a{
    	color:#FFF;
 }
  .copy_right p a:hover{
	text-decoration:underline;
 }
 
 /*couleurs à changer ici*/
.navi a.about {
    background-color: #00ADEF;
    padding: 46px 10px 12px 10px;
    margin-right: 10.06711409395973%;
}
.navi a.team {
    background-color: #F2CE89;
    padding: 38px 10px 12px 10px;
}
.navi a.resume {
    background-color: #BCE00A;
    padding: 38px 10px 12px 10px;
    margin-top: 30px;
}
.navi a.works {
    background-color: #00ADEF;
    padding: 95px 10px 12px 10px;
}
.navi a.contacts {
    background-color: #BCE00A;
    padding: 40px 10px 12px 10px;
}
.navi a.blog {
    background-color: #d8733b;
    padding: 38px 10px 12px 10px;
    margin: 30px 10.06711409395973% 0 0;
}
.navi a.feedback {
    background-color: #d9912a;
    padding: 52px 10px 12px 10px;
    margin-top: 30px;
}